| 1.0.0 API documentation

Functions
gtc/integer.hpp File Reference

GLM_GTC_integer More...

Go to the source code of this file.

## Functions
template<typename genIUType >
GLM_FUNC_DECL genIUType | log2 (genIUType x)
| Returns the log2 of x for integer values. More...

## Detailed Description

GLM_GTC_integer

See also
  Core features (dependence)
  GLM_GTC_integer (dependence)

Definition in file gtc/integer.hpp.